Home
The Toolkit for Online Communities
16685 Community Members, 1 member online, 2050 visitors today
Log In Register
OpenACS Home : Forums : OpenACS Q&A : Installing with tDom

Forum OpenACS Q&A: Installing with tDom

Icon of envelope Request notifications

Collapse
Posted by Zachari Partridge on
Greetings!

I tried in early June to install OpenACS with tDom.
Didn't succeed.  I went back today to see if I could fix the installation from early June; again no luck.  Is there a new set of instructions that includes the entire process to install OpenACS with tDom from scratch?  I'm a bit confused by what is required and where it is to be located and also how to go about compiling the library and what gets included and why.

Thank you very much,
Zack.

Collapse
2: Re: Installing with tDom (response to 1)
Posted by Andrei Popov on
Check -HEAD documentation.  Otherwise, post errors you're getting.
Collapse
3: Re: Installing with tDom (response to 2)
Posted by Joel Aufrecht on
Collapse
4: Re: Installing with tDom (response to 1)
Posted by Zachari Partridge on
Thank you for the info.

I tried http://tdom.org  listed in the link, but it is closed under some kind of software patent protest.  Is there another source of the tdom code I need?

Thanks again,
Zack.

Collapse
5: Re: Installing with tDom (response to 4)
Posted by Randy O'Meara on
Are you sure? I just checked http://tdom.org/tDOM-0.7.8.tar.gz and it appeared to begin the D/L just fine.
Collapse
6: Re: Installing with tDom (response to 5)
Posted by Zachari Partridge on
Thanks,

They're back online now.

Zack.

Collapse
7: Re: Installing with tDom (response to 1)
Posted by Aash SH on
but http://tdom.org/tDOM-0.7.8.tar.gz didn't working again. so, how can I get the same file? is there any other site that provide?
Collapse
8: Re: Installing with tDom (response to 1)
Posted by Malte Sussdorff on
Don't use tdom 0.7.8, always use 0.8.0, otherwise some services in 5.2 might not work (well, it might be only our custom application, but knowing us we might have committed some code which requires tdom 0.8).
Collapse
9: Re: Installing with tDom (response to 1)
Posted by Torben Brosten on
sure.. I just added it here until tdom.org goes back online again:

http://dekka.com/tDOM-0.8.0.tar.gz

cheers!

Collapse
Posted by Aash SH on
thanx alot torben. that helps me.